/* General Reset */
@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat.woff') format('woff');
  src: url('../fonts/montserrat.woff2') format('woff2');
  src: url('../fonts/montserrat.ttf') format('truetype');
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
  letter-spacing: 1.5px;
}
h1, h2, h3, h4, h5, h6, p, span, div, a, li {
  font-family: montserrat;
}
html, body {
  line-height: 1.2;
  background-color: #141414;
  background-attachment: fixed;
}
body {
  min-height: 100vh;
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
}
body.lm {
  background-color: white;
}
body.lm .mainNavigation {
  background-color: #fc6703;
}
.lmPage {
  background-color: white;
  display: flex;
  flex-direction: column;
}
a {
  text-decoration: none;
  font-weight: bold;
}
.button1 {
  width: fit-content;
  border-radius: 100px;
  padding: 15px 20px 15px 20px;
  margin: auto;
  background-color: #fc6703;
  border: none;
  text-transform: uppercase;
}
.button1 a {
  color: white;
  font-weight: 800;
}
.button1 a:hover {
  transition: 0.1s;
  color: #ffe4d2;
}
ul {
  display: flex;
  list-style: none;
}
#dossactiveLink:hover {
  border-bottom: solid 5px #d30000;
}
#lmactiveLink:hover {
  border-bottom: solid 5px white;
}
#footerActiveLink {
  background-color: #d30000;
  border-radius: 100px;
  padding: 2px 6px;
  color: white;
  transition: 0.2s;
}
#lmfooterActiveLink {
  background-color: white;
  border-radius: 100px;
  padding: 2px 6px;
  color: #fc6703;
  transition: 0.2s;
}

#greenStatus {
  background-color: #65cf50;
}
#yellowStatus {
  background-color: #f2c500;
}
#redStatus {
  background-color: #df2525;
}
#blueStatus {
  background-color: #3b82f6;
}
#grayStatus {
  background-color: #a9a9a9;
}

/* Header */
.mainNavigation {
  padding: 0px 50px;
  text-transform: uppercase;
  display: flex;
  width: 100%;
  height: 75px;
  align-items: center;
  justify-content: space-between;
    background-color: #181818;
}
.mainNav_branding {
    display: flex;
}
.header_hewcorpLogo {
  max-height: 50px;
  height: auto;
  filter: invert(1) brightness(100);
}
.brand_divider {
  width: 4px;
  height: 50px;
  background-color: white;
  margin: auto 20px;
  border-radius: 100px;
  rotate: 15deg;
}
.header_dossLogo {
  max-height: 50px;
  height: auto;
}
.mainNavigation img {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}
.mainNavigation nav {
  text-transform: uppercase;
}
.mainNav_list {
  padding-top: 27px;
  width: auto;
  gap: 100px;
  justify-content: space-between;
  height: 100%;
}
.mainNav_list li a{
  font-size: 19px;
  letter-spacing: 3px;
  height: 100%;
  display: block;
  line-height: 1;
  font-weight: 500;
  color: white;
}
.mainNav_list li a:hover {
  transition: 0.05s ease;
}

@media (max-width: 700px) {
.mainNavigation {
    padding: 0 25px;
  }

  .header_hewcorpLogo {
    max-height: 40px;
  }
  .brand_divider {
    height: 40px;
    width: 4px;
  }
  .header_dossLogo {
    max-height: 40px;
  }

  .mainNav_list li a {
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    color: white;
    height: 100%;
  }
}


/* Home */
main {
  height: fit-content;
  color: white;
  margin-bottom: 60px;
}
.dossPage {
  background-color: #141414;
}
.introSection {
  height: 350px;
  display: flex;
  text-align: center;
  flex-direction: column;
  gap: 90px;
  background-image: radial-gradient(
    ellipse at 50% 125%, 
    rgba(90,18,18) 30%, 
    rgba(20,20,20,0.85) 65%
    );
  /* border-bottom: solid 2px #dadada; */
}
.intro_contentsContainer {
  margin: auto;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  gap: 20px;
}
.intro_contentsContainer img {
  max-width: 250px;
  height: auto;
  margin: auto;

}

.intro_contentsContainer h3 {
  font-size: 22px;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
}
.secondSection {
  padding: 80px 20px;
  display: flex;
  justify-content: center;
  text-align: center;
  border-top: solid 5px #181818;
  
}
.second_contentsContainer {
  max-width: 50%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.second_contentsContainer h1 {
  font-size: 25px;
}

@media (max-width: 1200px) {
  .introSection {
    height: 265px;
  }
  .intro_contentsContainer img {
    max-width: 175px;
  }
  .intro_contentsContainer h3 {
    font-size: 20px;
  }
  .secondSection {
    padding: 40px 15px;
  }
  .second_contentsContainer {
    max-width: 70%;
    gap: 20px;
  }
  .second_contentsContainer h1 {
    font-size: 22px;
  }
  .second_contentsContainer p {
    font-size: 16px;
  }
}
@media (max-width: 700px) {
  .introSection {
    height: 215px;
  }
  .intro_contentsContainer img {
    max-width: 150px;
  }
  .intro_contentsContainer h3 {
    font-size: 14px;
  }
  .secondSection {
    padding: 25px 10px;
  }
  .second_contentsContainer {
    max-width: 80%;
    gap: 10px;
  }
  .second_contentsContainer h1 {
    font-size: 20px;
    font-weight: 550;
  }
  .second_contentsContainer p {
    font-size: 14px;
  }
  
}


/* Footer */
footer {
  background-color: #181818;
  color: white;
  /* padding: 16px 32px 16px 32px; */
  width: 100%;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin-top: auto;
}
.footer_stack {
  width: 100%;
  padding: 10px 0px;
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer_brandBook {
  height: max-content;
  display: flex;
  margin: auto;
  width: 200px;
  justify-content: space-evenly;
}
.footer_hewcorpLogo {
  max-width: 65px;
  height: auto;
  filter: invert(1) brightness(100);
}
.footer_logo img {
  display: block;
  margin-left: auto;
}
.footer_bookDivider {
  width: 2px;
  height: 37px;
  border-radius: 100px;
  margin: auto 0;
  background-color: white;
}
.footer_socialList {
  display: flex;
  align-items: center;
}
.footer_socialList a img {
  display: block;
  filter: invert(1) brightness(100);
}
.footer_socialLink {
  max-width: 35px;
  height: auto;
}
.footer_links {
  display: flex;
  gap: 20px;
  color: black;
  margin: auto;
  width: auto;
  flex-wrap: wrap;
}
.footer_links a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: white;
  margin: auto;
}
.footer_links a:hover {
  transition: 0.05s ease-out;
  color: #5f5f5f;
}
.footer_copyright {
  font-size: 14px;
  font-weight: 100;
  letter-spacing: normal;
  font-family: "Source Sans Pro", sans-serif;
}

@media (max-width: 700px) {
  .footer_stack {
    gap: 8px;
    width: 80%;
  }
  .footer_brandBook {
    width: 150px;
  }
  .footer_hewcorpLogo {
    max-height: 35px;
    display: block;
  }
  .footer_bookDivider {
    width: 2px;
    height: 33px;
    margin: auto 0;
  }
  .footer_socialLink {
    max-width: 30px;
    display: block;
  }
  .footer_links {
    gap: 10px;
  }
}

.lm_introSection {
  height: fit-content;
  display: flex;
  flex-direction: column;
  padding: 40px 0 0;
}
.lm_contentsContainer {
  margin: auto;
  height: 150px;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
}
.lm_contentsContainer img {
  max-width: 250px;
  height: auto;
  margin: auto;
}
.lm_contentsContainer h2 {
  font-size: 22px;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: auto;
  color: black;
}
.lm_contentsContainer h3 {
  font-size: 18px;
  color: black;
  font-weight: 450;
  margin: auto;
}

.lm_secondSection {
  display: flex;
  justify-content: center;
  text-align: center;
  height: fit-content;
  
}
.lm_second_contentsContainer {
  padding-top: 50px;
  max-width: 50%;
  display: flex;
  flex-direction: column;
  gap: 25px;
  color: black;
}
.lm_second_contentsContainer h1 {
  font-size: 25px;
  
}
.lm_third_contentsContainer {
  padding-top: 50px;
}
.lm_specifications {
  width: 80%;
  margin: auto;
  display: flex;
  gap: 30px;
}
.lm_detailsColumn {
  width: 375px;
  margin: 0 auto;
  height: fit-content;
  border: 1px solid #dadada;
  border-radius: 10px;
  box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
#middleColumn {
  width: 575px;
}
.lm_columnHeader {
  text-align: center;
  background-color: #fc6703;
  padding: 5px;
}
.lm_columnHeader h2 {
  font-size: 20px;
  text-transform: uppercase;
}
.lm_columnDetails {
  padding: 15px 35px;
  gap: 15px;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
.lm_columnDetails li {
  font-weight: 600;
  color: black;
}
.lm_columnDetails li::marker {
  color: #fc6703;
}
.lm_columnDetails span {
  font-weight: 450;
}
.status_text {
  padding-top: 40px;
  color: black;
  margin: auto;
  font-size: 18px;
  width: 50%;
  text-align: center;
  font-weight: 450;
}
@media (max-width: 1300px) {
  .lm_specifications {
    flex-direction: column;
    width: 70%;
  }
  .lm_detailsColumn {
    width: 100%;
  }
  #middleColumn {
    width: 100%;
  }
  .status_text {
    width: 85%;
  }
}
@media (max-width: 700px) {
  .lm_contentsContainer {
    height: 100px;
    width: 80%;
  }
  .lm_contentsContainer img {
    max-width: 150px;
  }
  .lm_contentsContainer h2 {
    font-size: 14px;
    letter-spacing: 3px;
  }
  .lm_contentsContainer h3 {
    font-size: 14px;
  }
  .lm_secondSection {
    padding: 25px 10px;
  }
  .lm_second_contentsContainer {
    max-width: 80%;
    gap: 10px;
  }
  .lm_second_contentsContainer h1 {
    font-size: 18px;
    font-weight: 550;
  }
  .lm_second_contentsContainer p {
    font-size: 14px;
    font-weight: 500;
  }
  .lm_columnHeader h2 {
    font-size: 16px;
  }
  .lm_detailsColumn li {
    font-size: 14px;
  }
  .lm_columnDetails {
    padding: 15px 30px;
  }
  .status_text {
    font-size: 14px;
    padding-top: 20px;
  }
  .lm_third_contentsContainer {
    padding-top: 20px;
  }
  
}

footer.lm_footer {
  background-color: #fc6703;
}